@media screen, projection {
body { background:#1d1d1d; }
body, tr, td, input, select, textarea {font:normal 22px "Hind", Arial, Helvetica, sans-serif; color: #150900; }
input {width: 100px; border-radius: 10px; }
select {width: 300px; border-radius: 10px; }
details { background-color: #FFFFFF; }
summary { text-decoration: underline; cursor: pointer; }
summary:hover {color: #150900; text-decoration:none;}
summary::-webkit-details-marker {color: #007BFF; /* Farbe des Pfeils in Chrome/Safari */ }
a:link,a:visited {color: #150900; text-decoration:underline;}
a:hover {color: #150900; text-decoration:none;}
ul, ol {margin:0 0 10px 25px;}
dl {margin:0 0 10px;}
dt {font-weight:bold;}
dd {margin:0 0 3px 10px;}
p {margin:0 0 15px;}
h1 {font-size:34px; padding: 0px; margin: 0px; }
h2 {font-size:30px; }
h3 {font-size:27px; }
hr {display:none;}
img {border:none;}
acronym {border-bottom: 1px dotted;}
blockquote {margin:0 25px 20px 25px; font-style:italic;}
table td { vertical-align:top; }

#wrapper { width:1200px; margin: 10px auto 10px; position:relative; }
#header { width:100%; height:200px; background: #b88466; background-image: url('https://produkte.blatter-ag.ch/blatter_header_bg.png'); }
#header_logo { float:right; margin: 55px 45px 10px 45px; }
#header_text { float:left; margin: 100px 0px 10px 75px; font-size: 50px; font-weight:bold; color: white; }
#content { background: white; }
#content_right { float:right; width: 29%; margin: 40px 0% 40px 5%; padding: 2% 3%; background: #b88466; }
#content_right h1 { color: #ffffff; border-bottom: 1px solid #ffffff; margin-bottom: 10px; }
#content_right p { border-bottom: 1px solid #ffffff; margin: 0 0 10px; padding-bottom: 15px; }
#content_right p.no-border { border-bottom: none !important; }
#lupe_responsive { display:none; }
#lupe { width: 50px; }
#content_content { float: left; width:52% !important; width/**/: 60%; padding: 4% 4% 2%; }
#produkt_table { border-collapse: collapse; width: 100%; }
#produkt_table td {border-bottom: 1px solid #b88466; padding-right: 20px; }
#content_clearer { clear:both; height:0px; line-height:0; }
#footer { width:98%; height:17px; font-size:14px; padding: 1%; background: #b88466; }
#footer a { color: #150900; }
#copyright { float:left; width:45%; padding-left:3px; text-align:left; }
#design { float:right; width:45%; padding-right:3px; text-align:right; }

input[type=text],input[type=submit] { border-radius: 9px; border: 0px; width: 90px; padding: 2px 7px 0px; font-size: 20px; }
input[type=submit] { cursor: pointer; }
.prod_search_button { width: 70px; padding: 2px 8px 4px; background: #b88466; font-size: 18px; margin-top:15px; margin-bottom: 50px; }
.prod_search_button:hover { background: #dba687; }
#produktenummer { width:300px; }
.inp_Material { width: 49%; color: white; display: inline-block; font-size:20px; }
.inp_Oberflaeche { width: 49%; color: white; display: inline-block; font-size:20px; }
.inp_Rutschhemmung { width: 19%; color: white; display: inline-block; font-size:20px; }
.inp_Variationsvielfalt { width: 19%; color: white; display: inline-block; font-size:20px; }

}

@media only screen and (max-width: 1250px) { /*750px*/
#wrapper { width:94%; }
#content_right { width:9%; margin: 20px 0px 0px 0px; padding: 0px; background: #ffffff; }
#lupe_responsive { display: block; }
#search { position:absolute; right:0px; padding: 20px; background: #b88466; width:350px; opacity: 0.0; display:none; transition: opacity 1s ease-out; }
#content_content { width: 81% !important; width/**/: 95%; padding: 7% 0% 4% 7%; }
}

@media only screen and (max-width: 750px) { /*600px*/
#header { height: 180px; background-image: url('https://produkte.blatter-ag.ch/blatter_header_bg_mobile.png'); }
#header_text { margin-left: 43px; margin-top:85px; font-size: 42px; }
#header_logo { margin-top: 35px; }
#content_right { margin-right: 2%; }
h1 { font-size: 32px; }
body, tr, td, input, select, textarea { font-size: 20px; }
input {height: 30px; width: 70px; border-radius: 10px; }
select {height: 30px; width: 280px; border-radius: 10px; }
}

@media only screen and (max-width: 600px) { /*490px*/
#wrapper { width:97%; margin: 0px auto 0px; }
#header_text { margin-left: 34px; font-size: 34px; }
#copyright { width: 30%; }
#design { width: 65%; }
}

@media only screen and (max-width: 490px) { /*400px*/
#header_text { display:none; }
#content_right { width:50%; padding-bottom:10px; }
#content_content { padding-top: 0px; }
#lupe_responsive { text-align: right; margin-right:10px; }
#produkt_table td { padding-right: 10px; }
}

@media only screen and (max-width: 410px) { /*320px*/
h1 { font-size: 27px; }
body, tr, td, input, select, textarea { font-size: 17px; }
#content_content { width: 87% !important; width/**/: 95%; padding: 0% 4% 2%; }
#search { width:320px; }
#produkt_table td { padding-right: 5px; }
#footer { height:36px; }
#copyright { width:100%; }
#design { width:100%; margin-top: -6px; }
}